From: [email-masked]
Date: 9-JAN-1990 18:22:57 GMT

Ben:
Thank you for the TIGCM inputs. I received the whole file OK.
My parents in Romania are fine and happy about the changes. I talked with them 
on the phone.
Please tell Ray that I am sorry about the paper. I did not forget. I did not 
finish and I hoped to do it here. Unfortunately the file did not get here 
yet for me to work on it and then send it back. I asked louise to send it again 
but it still did not arive. It is a rather large file and it may take a few 
days.     Thank you, Mihail